# Uses of Class
ch.qos.logback.core.joran.util.PropertySetter

Packages that use PropertySetter
Package
Description
ch.qos.logback.core.joran.action

## Uses of PropertySetter in ch.qos.logback.core.joran.action

Constructors in ch.qos.logback.core.joran.action with parameters of type PropertySetter
Modifier
Constructor
Description
``
`IADataForComplexProperty(PropertySetter parentBean, AggregationType aggregationType, String complexPropertyName)`